h1, h2, .header   {
  font-family:"Times New Roman", Times, serif;
  font-weight: normal;
  font-size: 28px;
  color: #004b8d;
  line-height: 22px;
}
h3, .subheader{
  font-weight: normal;
  font-size: 18px;
  color: #0364bb;
  line-height: 18px;
}

.testHeader{
  font-weight: normal;
  font-size: 18px;
  color: #0364bb;
  line-height: 18px;
}

.smallerHeading{
  font-weight: bold;
  font-size: 14px;
  color:#0b3760;
  line-height: 18px;
}

.SmallText{ font-size: 10px;}

.featHeading
{
  font-family:"Times New Roman", Times, serif;
  font-weight: normal;
  font-size: 24px;
  color: #fff;
  line-height: 22px;
}
/* Main Styles */
td,body,p{
  font: 12px Arial, Helvetica, sans-serif;
  color: #333;
  text-decoration: none; 
  line-height: 16px;
}

/* Links */
a{ color: #004a8d; text-decoration: none;}
a:hover{ color: #0081f5; text-decoration: none;}

#feat1 td a, #featcon a{ color: #fff; text-decoration: none;}
#feat1 td a:hover, #featcon a:hover{ color: #0081f5; text-decoration: none;}

/*newsletter*/
.contentLeft {padding-right: 10px; border-right: 1px solid #e9e9e9}
.contentRight {padding-left: 10px;}
.sideheader { background-color:#101e3b; width: 206px; height: 33px; padding: 10px; color: #fff; font-size: 16px; font-weight:bold}
